% SPDX-FileCopyrightText: 2024 Xavier Bordoy
%
% SPDX-License-Identifier: GPL-3.0-or-later

\starttext

\startsection[title={Enunciats}]

{% if exercises %}
\startitemize[n]

{% for e in exercises %}
\item {{ e.text }}
{% endfor %}

{% endif %}
\stopitemize

\stopsection

\startsection[title={Solucions}]

{% if exercises %}

\startitemize[n]

{% for e in exercises %}
\item {{ e.solution }}
{% endfor %}

\stopitemize
{% endif %}

\stopsection

\startsection[title={Resolució}]

{% if exercises %}
\startitemize[n]

{% for e in exercises %}
\item {{ e.resolution }}
{% endfor %}

\stopitemize
{% endif %}

\stopsection

\stoptext
